

     <?php
                        
require_once ('../inventario/conexion.php');

$objconexion = new conexion();

 $sentenciaselect = "SELECT 
    asignaciontablets.serial_tablets,
    registro_persona.cedula,
    registro_persona.nombre,
    registro_persona.apellido,
    sedes.nombre_sede,
    areas.nombre_areas,
    estado_equipo.nombre_estadoequipo
   
    from asignaciontablets,registro_persona,sedes,areas,estado_equipo,tablets where registro_persona.sede=sedes.id_sede AND registro_persona.area=areas.id_area AND tablets.estado_tablets=estado_equipo.id_estadoequipo  AND  registro_persona.cedula =  registro_persona.cedula

  and asignaciontablets.serial_tablets= (case when NOT EXISTS(select asignaciontablets.serial_tablets from asignaciontablets where asignaciontablets.serial_tablets ='". $_GET['var1']."') then asignaciontablets.serial_tablets 
else '". $_GET['var1']."' end)
AND asignaciontablets.cedula =(case when NOT EXISTS(select asignaciontablets.cedula from asignaciontablets where asignaciontablets.cedula = '". $_GET['var1']."') then asignaciontablets.cedula else '". $_GET['var1']."' end) group by asignaciontablets.fecha_ingreso ";
 $arreglo = $objconexion->consultararraynum($sentenciaselect);
mostrar($arreglo);

function mostrar($inarreglo)
{
    $numfilas=count($inarreglo);                           

    for ($i=0; $i<$numfilas; $i++){
         echo "<tr>";
         $numcolumnas = count ($inarreglo[$i]);


    for ($j=0; $j<$numcolumnas; $j++){

        echo "<td>";
        echo $inarreglo[$i][$j];
        echo "</td>";


    }
    echo "</tr>";
}
}


?>